Dnsmasq Multiple Remote Vulnerabilities

Bugtraq ID: 12897
Class: Unknown
CVE: CVE-2005-0876
CVE-2005-0877
Remote: Yes
Local: No
Published: Mar 25 2005 12:00AM
Updated: Jul 12 2009 11:56AM
Credit: The vendor disclosed these issues.
Vulnerable: Dnsmasq Dnsmasq 2.20
+ Slackware Linux 10.1
Dnsmasq Dnsmasq 2.19
Dnsmasq Dnsmasq 2.18
Dnsmasq Dnsmasq 2.17
Dnsmasq Dnsmasq 2.16
Dnsmasq Dnsmasq 2.15
+ Gentoo Linux
Dnsmasq Dnsmasq 2.14
Dnsmasq Dnsmasq 2.13
+ S.u.S.E. Linux Personal 9.3
+ S.u.S.E. Linux Personal 9.2 x86_64
+ S.u.S.E. Linux Personal 9.2
+ S.u.S.E. Linux Personal 9.1 x86_64
+ S.u.S.E. Linux Personal 9.1
+ S.u.S.E. Linux Personal 9.0 x86_64
+ S.u.S.E. Linux Personal 9.0
Dnsmasq Dnsmasq 2.12
Dnsmasq Dnsmasq 2.11
Dnsmasq Dnsmasq 2.10
Dnsmasq Dnsmasq 2.9
Dnsmasq Dnsmasq 2.8
+ Slackware Linux 10.0
Dnsmasq Dnsmasq 2.7
Dnsmasq Dnsmasq 2.6
Dnsmasq Dnsmasq 2.5
Dnsmasq Dnsmasq 2.4
Dnsmasq Dnsmasq 2.2
Dnsmasq Dnsmasq 2.1
Dnsmasq Dnsmasq 2.0
Dnsmasq Dnsmasq 2.30
Not Vulnerable: Dnsmasq Dnsmasq 2.22
+ Gentoo Linux
Dnsmasq Dnsmasq 2.21
+ Gentoo Linux


 

Privacy Statement
Copyright 2010, SecurityFocus